<?php
ob_start();
include("config.php");
	if(! check_login()) { 
	exit;
	}

	if($data->level != 3){
	exit;
	}

?>

<html>
<head>
<title>ultimatecrime</title>
<link rel="stylesheet" type="text/css" href="style_general.css">
</head>
<body background="layout/images/layout_12.gif" bgproperties="fixed">
<br>
<br>
<br>
<form method="post">
<table align="center" width="600">
	<tr>
		<td class="subTitle" colspan="2">Admin - Anti bot</td>
	</tr>

<?php

	if(isset($_POST['submit'])){
	$dbres	=	mysql_query("SELECT * FROM `gebruiker` WHERE `login`='{$_POST['login']}' AND `level`!='0' AND `level`!='-2' AND `level`!='-1'");
		if($user = mysql_fetch_object($dbres)){
		mysql_query("UPDATE `gebruiker` SET `bot`='1' WHERE `login`='{$user->login}'");
		echo "<tr><td width=\"600\" class=\"mainTxt\" align=\"center\" colspan=\"2\">Je hebt {$user->login} gebot checked.</td></tr>";
		}
	}

?>
	<tr>
		<td width="600" class="mainTxt" align="center">
		<table width="70%" align="center">
			<tr>
				<td width="50%">
				Login:
				</td>
				<td width="50%">
				<input type="text" name="login" maxlenght="16">
				</td>
			</tr>
			<tr>
				<td width="50%">
				&nbsp;
				</td>
				<td width="50%">
				<input type="submit" value="Verander" name="submit">
				</td>
			</tr>
		</table>
		</td>
	</tr>
	<tr>
		<td class="subtitle" colspan="2">&nbsp;</td>
	</tr>
</table>
</form>
</body>
</html>